<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.874000549316</MDI>
      <MDI key="STATISTICS_MEAN">2.7951785659214</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.208999633789</MDI>
      <MDI key="STATISTICS_STDDEV">5.7239548808484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
